:root {
    --main-background-color: #000000;
    --main-front-color:#ffffff;
}

/**
 * Branding Guidelines Fonts 
 * TimeMachino
 * Gotham BOLD
 * GOTHAM-MEDIUM
 * GOTHAM-LIGHT
 */

@font-face {
  font-family: 'TimeMachino';
  src:  url('/site_files/waflclub.com.au/fonts/Time Machino/TimeMachino.ttf') format('truetype'); 
   font-weight: 700;
   font-style: normal;
 }
@font-face {
  font-family: 'Gotham';
  src:  url('/site_files/waflclub.com.au/fonts/Gotham Fonts Family/GOTHAM-BOLD.TTF') format('truetype'); 
   font-weight: 700;
   font-style: normal;
 }

@font-face {
  font-family: 'Gotham';
   src:  url('/site_files/waflclub.com.au/fonts/Gotham Fonts Family/GOTHAM-MEDIUM.TTF') format('truetype'); /* Safari, Android, iOS */

   font-weight: 400;
   font-style: normal;
 }

@font-face {
  font-family: 'Gotham';
   src:  url('/site_files/waflclub.com.au/fonts/Gotham Fonts Family/GOTHAM-LIGHT.TTF') format('truetype'); /* Safari, Android, iOS */
   font-weight: 300;
   font-style: normal;
 }


/**/
@font-face {
  font-family: 'Calibri';
  src:  url('/site_files/waflclub.com.au/fonts/Calibri/calibrib.ttf') format('truetype'); 
   font-weight: 700;
   font-style: normal;
 }

@font-face {
  font-family: 'Calibri';
   src:  url('/site_files/waflclub.com.au/fonts/Calibri/Calibri.ttf') format('truetype'); /* Safari, Android, iOS */

   font-weight: 400;
   font-style: normal;
 }

@font-face {
  font-family: 'Calibri';
   src:  url('/site_files/waflclub.com.au/fonts/Calibri/calibril.ttf') format('truetype'); /* Safari, Android, iOS */
   font-weight: 300;
   font-style: normal;
 }


body.custom-background {
    /*background-color:  #232020 !important;*/
    background-image: url("/site_files/waflclub.com.au/images/backgrounds/swandistrictsfc.jpg");
    background-repeat:no-repeat;
    background-size: cover;
    background-attachment:fixed!important;
}

#nav-logo {
    background: url("/site_files/waflclub.com.au/images/club-logos/swandistrictsfc-145h.png") no-repeat;
    height: 145px;
    width: 136px;
    margin-top: 6px;
}

/*#nav-logo.district {
    background: url("/site_files/waflclub.com.au/images/district-logos/perth.png") no-repeat;
    height: 145px;
    width: 136px;
    margin-top: 4px;
    background-position-x: 5px;
}*/
#content-area > table > tbody > tr { vertical-align: middle!important;}
.sponsors > table > tbody > tr > td,
.sponsors > table > tbody > tr > td > div > img ,
.sponsors tr { vertical-align: middle!important;}
#home-widget-wrapper > div:nth-child(4) > div > div > .tab-content {overflow: inherit;}
.highlight,
.readmore { color: #68BA4A !important; }



#nav-main-wrapper,#main-top { background:  var(--main-background-color)!important; }
.ticker-heading button{
   color:  var(--main-front-color) !important
}
#menu > li {
   padding-right: 3px;
   padding-left: 3px;
  background: var(--main-background-color);
  color:  var(--main-front-color);
}

#menu li.first {
    margin-left: -6px;
}
/**
 * menu- mobile version
 */
.slicknav_menu{
       background: var(--main-background-color);
       color:  var(--main-front-color) !important;
}

.slicknav_menu .slicknav_menutxt{
    color:  var(--main-front-color) !important;
}
/** meun item without sub items */
.slicknav_nav a:hover{
    background:#4f5052;
    color:var(--main-front-color);
}
/** meun item WITH sub items */
.slicknav_nav .slicknav_item:hover {
    background:#4f5052;
    color:var(--main-front-color); 
}
.slicknav_nav a {
       color:  var(--main-front-color) !important;
}

#content-area > table {
    border: 2px;
}
h4.widget-header, .headlines-header {
   background: var(--main-background-color)   url("/site_files/waflclub.com.au/images/club-logos/swandistrictsfc-hmini.png") no-repeat top right!important;
   color: var(--main-front-color);
}

.the-board > table > tbody > tr > td > h3 { 
    
}
 ul.download_list > li.back { display: none;}

#home-widget-wrapper > div > div > div > div > table > thead > tr > th,
#home-widget-wrapper > div > div > div > div > table > tbody > tr > td {
    font-family: "Oswald",san-serif;
}
#home-widget-wrapper > div > div > div > div > table > tbody > tr > td > a:hover {
color: #777 !important;
text-decoration: none;
}

#content-area > table > tbody > tr{ border-width:1px !important!; }

#content-area > table > tbody > tr> td { font-family: Oswald;}
.sponsors > table > tbody > tr > td { padding-top: 20px; }



/**
 * Apply Branding Guidelines to the all website 
 */

/******** Apply  Branding fonts *******/
/*ul.nav-main a {
    font-family: Calibri;
}
ul.nav-main .menu-item-home a {
  font-family: Calibri;
}
ul.nav-main .current-menu-item a,
ul.nav-main .current-post-parent a {
  font-family: Calibri;
}
ul.nav-main li:hover a {
     font-family: Calibri; 
}

h4.widget-header{
    font-family: Calibri;
}
#content-area h3 {
    font-family: Calibri;
}
#post-area{
        font-family: Calibri;
}
#main h1, #content-area h1, #post-area h1 {
    font-family: Calibri;
}
ul.headlines li p a{
    font-family: Calibri;
}
span.headlines-header{
    font-family: Calibri;
}
.ticker-heading {
    font-family: Calibri;
}
#home-widget-wrapper > div > div > div > div > table > thead > tr > th, #home-widget-wrapper > div > div > div > div > table > tbody > tr > td{
    font-family: Calibri;
}

table.oswald tbody tr td{
        font-family: Calibri;
}
.ladder-table li a:hover, .ladder-table li a, .ladder-table-module li a:hover, .ladder-table-module li a, .fixtures-table li a:hover, .fixtures-table li a{
       font-family: Calibri;
}

.module_event_list{
       font-family: Calibri;
}
#content-area > table > tbody > tr> td { 
    font-family: Calibri;
}
#footer{
    font-family: Calibri;  
}
#footer-nav ul li a{
    font-family: Calibri;   
}
.event_list{
        font-family: Calibri;  
}
body{
    font-family: Calibri;
}*/
/******** Apply  Branding colors *******/
/*** #000000 , #262621 , #636463 ****/
/**#149ED8
#68BA4A
#8C5293
#F8A34D
*/
#main-top {
    background: #636463;
    }

#footer-wrapper {
    background: var(--main-background-color);;
}

.grade-wrapper ul li {
    color: #149ED8;
}
.match-wrapper .match-info .match-round {
    background: #68BA4A;
}

/**
#menu li.last .sub_nav ul {
padding: 0;
margin-left: -656px;
}
**/
/** Media Query related **/
/** at 1002px menu switched to mobile mode */
@media screen and (max-width: 1002px){
    #nav-main-wrapper{
        background: none !important;
    }
    .nav-wafl-club-logo{
        content:url("/site_files/waflclub.com.au/images/club-logos/swandistrictsfc-145h.png");
    }
}
